> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getlago.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a wallet

> This endpoint is used to retrieve an existing wallet with prepaid credits.

<RequestExample>
  ```bash cURL theme={"dark"}
  LAGO_URL="https://api.getlago.com"
  API_KEY="__YOUR_API_KEY__"

  curl --location --request GET "$LAGO_URL/api/v1/wallets/:id" \
    --header "Authorization: Bearer $API_KEY"
  ```

  ```python Python theme={"dark"}
  from lago_python_client.client import Client
  from lago_python_client.exceptions import LagoApiError

  client = Client(api_key='__YOUR_API_KEY__')

  try:
      client.wallets.find('id')
  except LagoApiError as e:
      repair_broken_state(e)  # do something on error or raise your own exception
  ```

  ```ruby Ruby theme={"dark"}
  require 'lago-ruby-client'

  client = Lago::Api::Client.new(api_key: '__YOUR_API_KEY__')

  client.wallets.get('id')
  ```

  ```js Javascript theme={"dark"}
  await client.wallets.findWallet('wallet-id')
  ```

  ```go Go theme={"dark"}
  import "fmt"
  import "github.com/getlago/lago-go-client"

  func main() {
  lagoClient := lago.New().
      SetApiKey("__YOUR_API_KEY__")

  wallet, err := lagoClient.Wallet().Get("__ID__")
  if err != nil {
      // Error is *lago.Error
      panic(err)
  }

  // wallet is *lago.Wallet
  fmt.Println(wallet)
  }
  ```
</RequestExample>


## OpenAPI

````yaml GET /wallets/{lago_id}
openapi: 3.1.0
info:
  title: Lago API documentation
  description: >-
    Lago API allows your application to push customer information and metrics
    (events) from your application to the billing application.
  version: 1.46.0
  license:
    name: AGPLv3
    url: https://github.com/getlago/lago-openapi/blob/main/LICENSE
  contact:
    email: tech@getlago.com
servers:
  - url: https://api.getlago.com/api/v1
    description: US Lago cluster
  - url: https://api.eu.getlago.com/api/v1
    description: EU Lago cluster
security:
  - bearerAuth: []
tags:
  - name: activity_logs
    description: Everything about Activity logs
    externalDocs:
      description: Find out more
      url: https://getlago.com/docs/api-reference/audit-logs/activity-logs-object
  - name: analytics
    description: Everything about Analytics
  - name: api_logs
    description: Everything about API logs
    externalDocs:
      description: Find out more
      url: https://getlago.com/docs/api-reference/audit-logs/api-logs-object
  - name: billable_metrics
    description: Everything about Billable metric collection
    externalDocs:
      description: Find out more
      url: https://getlago.com/docs/api-reference/billable-metrics/object
  - name: features
    description: Everything about Feature collection
    externalDocs:
      description: Find out more
      url: >-
        https://getlago.com/docs/api-reference/entitlements/features/feature-object
  - name: entitlements
    description: Everything about Entitlement collection
    externalDocs:
      description: Find out more
      url: >-
        https://getlago.com/docs/api-reference/entitlements/plan-entitlements/plan-entitlement-object
  - name: billing_entities
    description: Everything about Billing Entities
    externalDocs:
      description: Find out more
      url: https://getlago.com/docs/api-reference/billing-entities/object
  - name: customers
    description: Everything about Customer collection
    externalDocs:
      description: Find out more
      url: https://getlago.com/docs/api-reference/customers/object
  - name: plans
    description: Everything about Plan collection
    externalDocs:
      description: Find out more
      url: https://getlago.com/docs/api-reference/plans/object
  - name: subscriptions
    description: Everything about Subscription collection
    externalDocs:
      description: Find out more
      url: https://getlago.com/docs/api-reference/subscriptions/subscription-object
  - name: events
    description: Everything about Event collection
    externalDocs:
      description: Find out more
      url: https://getlago.com/docs/api-reference/events/event-object
  - name: organizations
    description: Everything about Organization collection
    externalDocs:
      description: Find out more
      url: https://getlago.com/docs/api-reference/organizations/organization-object
  - name: taxes
    description: Everything about Tax collection
    externalDocs:
      description: Find out more
      url: https://getlago.com/docs/api-reference/taxes/tax-object
  - name: coupons
    description: Everything about Coupon collection
    externalDocs:
      description: Find out more
      url: https://getlago.com/docs/api-reference/coupons/coupon-object
  - name: add_ons
    description: Everything about Add-on collection
    externalDocs:
      description: Find out more
      url: https://getlago.com/docs/api-reference/add-ons/add-on-object
  - name: fees
    description: Everything about Fees
    externalDocs:
      description: Find out more
      url: >-
        https://getlago.com/docs/api-reference/invoices/invoice-object#fee-object
  - name: invoices
    description: Everything about Invoice collection
    externalDocs:
      description: Find out more
      url: https://getlago.com/docs/api-reference/invoices/invoice-object
  - name: wallets
    description: Everything about Wallet collection
    externalDocs:
      description: Find out more
      url: https://getlago.com/docs/api-reference/wallets/wallet-object
  - name: credit_notes
    description: Everything about Credit notes collection
    externalDocs:
      description: Find out more
      url: https://getlago.com/docs/api-reference/credit-notes/credit-note-object
  - name: webhooks
    description: Everything about Webhooks
    externalDocs:
      description: Find out more
      url: >-
        https://getlago.com/docs/api-reference/webhooks/format---signature#1-retrieve-the-public-key
  - name: webhook_endpoints
    description: Everything about Webhook Endpoints
    externalDocs:
      description: Find out more
      url: >-
        https://getlago.com/docs/api-reference/webhook-endpoints/webhook-endpoint-object
  - name: payment_receipts
    description: Everything about Payment receipts
    externalDocs:
      description: Find out more
      url: >-
        https://getlago.com/docs/api-reference/payment-receipts/payment-receipt-object
  - name: payment_requests
    description: Everything about PaymentRequests
    externalDocs:
      description: Find out more
      url: >-
        https://getlago.com/docs/api-reference/payment-requests/payment-request-object
  - name: payments
    description: Everything about Payments
    externalDocs:
      description: Find out more
      url: https://getlago.com/docs/api-reference/payments/payment-object
  - name: payment_methods
    description: Everything about Payment Methods
    externalDocs:
      description: Find out more
      url: >-
        https://getlago.com/docs/api-reference/payment-methods/payment-method-object
externalDocs:
  description: Lago Github
  url: https://github.com/getlago
paths:
  /wallets/{lago_id}:
    parameters:
      - name: lago_id
        in: path
        description: >-
          Unique identifier assigned to the wallet within the Lago application.
          This ID is exclusively created by Lago and serves as a unique
          identifier for the wallet's record within the Lago system.
        required: true
        schema:
          type: string
          format: uuid
          example: 1a901a90-1a90-1a90-1a90-1a901a901a90
    get:
      tags:
        - wallets
      summary: Retrieve a wallet
      description: >-
        This endpoint is used to retrieve an existing wallet with prepaid
        credits.
      operationId: findWallet
      responses:
        '200':
          description: Wallet
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Wallet'
        '401':
          $ref: '#/components/responses/Unauthorized'
        '403':
          $ref: '#/components/responses/Forbidden'
        '404':
          $ref: '#/components/responses/NotFound'
components:
  schemas:
    Wallet:
      type: object
      required:
        - wallet
      properties:
        wallet:
          $ref: '#/components/schemas/WalletObject'
    WalletObject:
      type: object
      required:
        - lago_id
        - lago_customer_id
        - external_customer_id
        - status
        - currency
        - rate_amount
        - credits_balance
        - balance
        - balance_cents
        - consumed_credits
        - created_at
        - ongoing_balance_cents
        - invoice_requires_successful_payment
        - ongoing_usage_balance_cents
        - credits_ongoing_balance
        - credits_ongoing_usage_balance
      properties:
        lago_id:
          type: string
          format: uuid
          description: >-
            Unique identifier assigned to the wallet within the Lago
            application. This ID is exclusively created by Lago and serves as a
            unique identifier for the wallet's record within the Lago system.
          example: 1a901a90-1a90-1a90-1a90-1a901a901a90
        lago_customer_id:
          type: string
          format: uuid
          description: >-
            Unique identifier assigned to the customer within the Lago
            application. This ID is exclusively created by Lago and serves as a
            unique identifier for the customer's record within the Lago system.
          example: 1a901a90-1a90-1a90-1a90-1a901a901a90
        external_customer_id:
          type: string
          description: >-
            The customer external unique identifier (provided by your own
            application)
          example: hooli_1234
        status:
          type: string
          enum:
            - active
            - terminated
          description: >-
            The status of the wallet. Possible values are `active` or
            `terminated`.
          example: active
        currency:
          $ref: '#/components/schemas/Currency'
          description: The currency of the wallet.
          example: USD
        name:
          type:
            - string
            - 'null'
          description: The name of the wallet.
          example: Prepaid
        code:
          type:
            - string
            - 'null'
          description: The code of the wallet.
          example: prepaid
        priority:
          type: integer
          minimum: 1
          maximum: 50
          description: >-
            Wallet priority for ordering when a customer has multiple wallets.
            Allowed values: 1-50, where 1 is highest priority and 50 is lowest.
            Defaults to 50.
          example: 50
        rate_amount:
          type: string
          pattern: ^[0-9]+.?[0-9]*$
          description: >-
            The rate of conversion between credits and the amount in the
            specified currency. It indicates the ratio or factor used to convert
            credits into the corresponding monetary value in the currency of the
            transaction.
          example: '1.5'
        credits_balance:
          type: string
          pattern: ^[0-9]+.?[0-9]*$
          description: >-
            The current wallet balance expressed in credits. This reflects the
            available balance after all transactions are settled.
          example: '28.0'
        balance_cents:
          type: integer
          description: >-
            The current wallet balance expressed in cents. This reflects the
            available balance after all transactions are settled.
          example: 1000
        consumed_credits:
          type: string
          pattern: ^[0-9]+.?[0-9]*$
          description: The number of consumed credits.
          example: '2.0'
        created_at:
          type: string
          format: date-time
          description: >-
            The date of the wallet creation, represented in ISO 8601 datetime
            format and expressed in Coordinated Universal Time (UTC).
          example: '2022-04-29T08:59:51Z'
        expiration_at:
          type:
            - string
            - 'null'
          format: date-time
          description: >-
            The date and time that determines when the wallet will expire. It
            follows the ISO 8601 datetime format and is expressed in Coordinated
            Universal Time (UTC).
          example: null
        last_balance_sync_at:
          type:
            - string
            - 'null'
          format: date-time
          description: >-
            The date and time of the last balance top-up. It follows the ISO
            8601 datetime format and is expressed in Coordinated Universal Time
            (UTC).
          example: '2022-04-29T08:59:51Z'
        last_consumed_credit_at:
          type:
            - string
            - 'null'
          format: date-time
          description: >-
            The date and time of the last credits consumption. It follows the
            ISO 8601 datetime format and is expressed in Coordinated Universal
            Time (UTC).
          example: '2022-04-29T08:59:51Z'
        terminated_at:
          type:
            - string
            - 'null'
          format: date-time
          description: >-
            The date of terminaison of the wallet. It follows the ISO 8601
            datetime format and is expressed in Coordinated Universal Time
            (UTC).
          example: '2022-09-14T16:35:31Z'
        invoice_requires_successful_payment:
          type: boolean
          description: >-
            A boolean setting that, when set to true, delays issuing an invoice
            for a wallet top-up until a successful payment is made; if false,
            the invoice is issued immediately upon wallet top-up, regardless of
            the payment status. Default value of false.
          example: false
        applies_to:
          type: object
          description: Set wallet limitations to fee types.
          properties:
            fee_types:
              type: array
              items:
                type: string
                enum:
                  - charge
                  - subscription
                  - commitment
              description: >-
                An array of fee types to which the wallet is applicable. By
                specifying the fee types in this field, you can restrict the
                wallet's usage to specific fee types only.
              example:
                - charge
            billable_metric_codes:
              type: array
              items:
                type: string
              description: >-
                An array of billable metric codes to which the wallet is
                applicable. By specifying the billable metric codes in this
                field, you can restrict the wallet's usage to specific metrics
                only.
              example:
                - bm1
        recurring_transaction_rules:
          description: >-
            List of recurring transaction rules. Currently, we only allow one
            recurring rule per wallet.
          type: array
          items:
            $ref: '#/components/schemas/WalletRecurringTransactionRule'
        ongoing_balance_cents:
          type: integer
          description: >-
            The ongoing wallet balance expressed in cents. This represents the
            `balance_cents` minus the `ongoing_usage_balance_cents`, showing the
            real time balance after accounting for current usage including
            taxes.
          example: 800
        ongoing_usage_balance_cents:
          type: integer
          description: >-
            The ongoing usage balance of the wallet, expressed in cents. This
            reflects all current usage and draft invoices including taxes.
          example: 200
        credits_ongoing_balance:
          type: string
          pattern: ^[0-9]+.?[0-9]*$
          description: >-
            The ongoing wallet balance expressed in credits. This represents the
            `credits_balance` minus the `credits_ongoing_usage_balance`, showing
            the real time balance after accounting for current usage including
            taxes.
          example: '8.0'
        credits_ongoing_usage_balance:
          type: string
          pattern: ^[0-9]+.?[0-9]*$
          description: >-
            The ongoing usage balance of the wallet, expressed in credits. This
            reflects all current usage and draft invoices including taxes.
          example: '2.0'
        paid_top_up_min_amount_cents:
          type:
            - integer
            - 'null'
          description: >-
            Minimum amount of cents that can be top-up with a single paid
            transaction.
          example: 100
        paid_top_up_max_amount_cents:
          type:
            - integer
            - 'null'
          description: >-
            Maximum amount of cents that can be top-up with a single paid
            transaction.
          example: 1000
        applied_invoice_custom_sections:
          description: >-
            The invoice custom sections applied to invoices generated by this
            wallet.
          type: array
          items:
            $ref: '#/components/schemas/AppliedInvoiceCustomSectionObject'
        payment_method:
          $ref: '#/components/schemas/PaymentMethodReference'
          description: >-
            The payment method assigned to this wallet for processing top-up
            payments.
        metadata:
          $ref: '#/components/schemas/MetadataObject'
    ApiErrorUnauthorized:
      type: object
      required:
        - status
        - error
      properties:
        status:
          type: integer
          format: int32
          example: 401
        error:
          type: string
          example: Unauthorized
    ApiErrorForbidden:
      type: object
      required:
        - status
        - error
        - code
      properties:
        status:
          type: integer
          format: int32
          example: 403
        error:
          type: string
          example: Forbidden
        code:
          type: string
          example: feature_unavailable
    ApiErrorNotFound:
      type: object
      required:
        - status
        - error
        - code
      properties:
        status:
          type: integer
          format: int32
          example: 404
        error:
          type: string
          example: Not Found
        code:
          type: string
          example: object_not_found
    Currency:
      type: string
      example: USD
      enum:
        - AED
        - AFN
        - ALL
        - AMD
        - ANG
        - AOA
        - ARS
        - AUD
        - AWG
        - AZN
        - BAM
        - BBD
        - BDT
        - BGN
        - BIF
        - BMD
        - BND
        - BOB
        - BRL
        - BSD
        - BWP
        - BYN
        - BZD
        - CAD
        - CDF
        - CHF
        - CLF
        - CLP
        - CNY
        - COP
        - CRC
        - CVE
        - CZK
        - DJF
        - DKK
        - DOP
        - DZD
        - EGP
        - ETB
        - EUR
        - FJD
        - FKP
        - GBP
        - GEL
        - GHS
        - GIP
        - GMD
        - GNF
        - GTQ
        - GYD
        - HKD
        - HNL
        - HRK
        - HTG
        - HUF
        - IDR
        - ILS
        - INR
        - ISK
        - JMD
        - JPY
        - KES
        - KGS
        - KHR
        - KMF
        - KRW
        - KYD
        - KZT
        - LAK
        - LBP
        - LKR
        - LRD
        - LSL
        - MAD
        - MDL
        - MGA
        - MKD
        - MMK
        - MNT
        - MOP
        - MRO
        - MUR
        - MVR
        - MWK
        - MXN
        - MYR
        - MZN
        - NAD
        - NGN
        - NIO
        - NOK
        - NPR
        - NZD
        - PAB
        - PEN
        - PGK
        - PHP
        - PKR
        - PLN
        - PYG
        - QAR
        - RON
        - RSD
        - RUB
        - RWF
        - SAR
        - SBD
        - SCR
        - SEK
        - SGD
        - SHP
        - SLL
        - SOS
        - SRD
        - STD
        - SZL
        - THB
        - TJS
        - TOP
        - TRY
        - TTD
        - TWD
        - TZS
        - UAH
        - UGX
        - USD
        - UYU
        - UZS
        - VND
        - VUV
        - WST
        - XAF
        - XCD
        - XOF
        - XPF
        - YER
        - ZAR
        - ZMW
    WalletRecurringTransactionRule:
      type: object
      description: Object that represents rule for wallet recurring transactions.
      required:
        - created_at
        - expiration_at
        - granted_credits
        - ignore_paid_top_up_limits
        - interval
        - invoice_requires_successful_payment
        - lago_id
        - method
        - paid_credits
        - started_at
        - status
        - target_ongoing_balance
        - threshold_credits
        - transaction_metadata
        - transaction_name
        - trigger
      properties:
        lago_id:
          type: string
          format: uuid
          example: 1a901a90-1a90-1a90-1a90-1a901a901a90
          description: >-
            A unique identifier for the recurring transaction rule in the Lago
            application. Can be used to update a recurring transaction rule.
        trigger:
          type: string
          enum:
            - interval
            - threshold
          description: The trigger. Possible values are `interval` or `threshold`.
          example: interval
        method:
          type: string
          enum:
            - fixed
            - target
          description: >-
            The method used for recurring top-up. Possible values are `fixed` or
            `target`.
          example: target
        interval:
          type: string
          enum:
            - weekly
            - monthly
            - quarterly
            - semiannual
            - yearly
          description: >-
            The interval used for recurring top-up. It represents the frequency
            at which automatic top-up occurs. The interval can be one of the
            following values: `weekly`, `monthly`, `quarterly`, `semiannual` or
            `yearly`. Required only if trigger is set to `interval`.
          example: monthly
        status:
          type: string
          enum:
            - active
            - terminated
          description: >-
            The status of the recurring transaction rule. Possible values are
            `active` or `terminated`.
          example: active
        threshold_credits:
          type: string
          pattern: ^[0-9]+.?[0-9]*$
          description: >-
            The threshold for recurring top-ups is the value at which an
            automatic top-up is triggered. For example, if this threshold is set
            at 10 credits, an automatic top-up will occur whenever the wallet
            balance falls to or below 10 credits. Required only when trigger is
            set to `threshold`.
          example: '20.0'
        paid_credits:
          type: string
          pattern: ^[0-9]+.?[0-9]*$
          description: >-
            The number of paid credits. Required only if there is no granted
            credits.
          example: '20.0'
        granted_credits:
          type: string
          pattern: ^[0-9]+.?[0-9]*$
          description: >-
            The number of free granted credits. Required only if there is no
            paid credits.
          example: '10.0'
        started_at:
          type:
            - string
            - 'null'
          format: date-time
          example: '2022-08-08T00:00:00Z'
          description: >-
            The effective start date for recurring top-ups. This date should be
            provided in ISO 8601 datetime format and expressed in Coordinated
            Universal Time (UTC).
        target_ongoing_balance:
          type:
            - string
            - 'null'
          pattern: ^[0-9]+.?[0-9]*$
          description: >-
            The target ongoing balance is the value set for the ongoing balance
            to be reached by the automatic top-up. Required only when trigger is
            set to `target`.
          example: '200.0'
        created_at:
          type: string
          format: date-time
          example: '2022-04-29T08:59:51Z'
          description: >-
            The date of the metadata object creation, represented in ISO 8601
            datetime format and expressed in Coordinated Universal Time (UTC).
            The creation_date provides a standardized and internationally
            recognized timestamp for when the metadata object was created
        expiration_at:
          type:
            - string
            - 'null'
          format: date-time
          description: >-
            The expiration date and time for this specific recurring transaction
            rule. It follows the ISO 8601 datetime format and is expressed in
            Coordinated Universal Time (UTC).
          example: '2023-09-30T23:59:59Z'
        invoice_requires_successful_payment:
          type: boolean
          description: >-
            A boolean setting that, when set to true, delays issuing an invoice
            for a wallet top-up until a successful payment is made; if false,
            the invoice is issued immediately upon wallet top-up, regardless of
            the payment status. Default value of false.
          example: false
        transaction_metadata:
          type: array
          description: >-
            This field allows you to store a list of key-value pairs containing
            additional information or custom attributes. These key-value pairs
            will populate the metadata of the wallet transactions triggered by
            this rule.
          items:
            type: object
            properties:
              key:
                type: string
                description: The unique identifier for the attribute.
              value:
                type: string
                description: The value associated with the key.
          example:
            - key: example_key
              value: example_value
            - key: another_key
              value: another_value
        transaction_name:
          type:
            - string
            - 'null'
          description: >-
            The name of the wallet transactions triggered by this rule. It will
            appear on the invoice as the label for the fee. If not set, the
            label on the invoice will fallback to either `Prepaid credits -
            {{wallet_name}}` if the wallet name is set, or `Prepaid credits`.
          example: Tokens for models 'high-fidelity-boost'
        ignore_paid_top_up_limits:
          type: boolean
          description: >-
            When true, allows rule to topped up wallet with transactions that
            exceed the paid top-up limits. Defaults to false.
          example: false
        applied_invoice_custom_sections:
          description: >-
            The invoice custom sections applied to invoices generated by this
            recurring transaction rule.
          type: array
          items:
            $ref: '#/components/schemas/AppliedInvoiceCustomSectionObject'
        payment_method:
          $ref: '#/components/schemas/PaymentMethodReference'
          description: >-
            The payment method assigned to this recurring transaction rule for
            processing top-up payments.
    AppliedInvoiceCustomSectionObject:
      type: object
      required:
        - lago_id
        - created_at
        - invoice_custom_section
      properties:
        lago_id:
          type: string
          format: uuid
          description: >-
            Unique identifier of the applied invoice custom section in the Lago
            application.
          example: 1a901a90-1a90-1a90-1a90-1a901a901a90
        created_at:
          type: string
          format: date-time
          description: >-
            The date of the applied invoice custom section creation, represented
            in ISO 8601 datetime format and expressed in Coordinated Universal
            Time (UTC).
          example: '2023-07-06T14:35:58Z'
        invoice_custom_section_id:
          deprecated: true
          type: string
          format: uuid
          description: Unique identifier of the invoice custom section that was applied.
          example: 1a901a90-1a90-1a90-1a90-1a901a901a90
        invoice_custom_section:
          $ref: '#/components/schemas/InvoiceCustomSectionObject'
    PaymentMethodReference:
      type: object
      description: Reference to a specific payment method for processing the payment.
      properties:
        payment_method_type:
          type: string
          enum:
            - provider
            - manual
          description: The type of payment method to use.
          example: provider
        payment_method_id:
          type: string
          format: uuid
          description: >-
            The unique identifier of the payment method (required when using a
            specific provider payment method).
          example: 1a901a90-1a90-1a90-1a90-1a901a901a90
    MetadataObject:
      type:
        - object
        - 'null'
      description: >-
        Custom metadata stored as key-value pairs.

        Keys are strings (max 100 characters), values can be strings (max 255
        characters) or null.
      additionalProperties:
        type:
          - string
          - 'null'
      example:
        external_id: ext-123
        synced_at: '2024-01-15'
        source: null
    InvoiceCustomSectionObject:
      type: object
      required:
        - lago_id
        - name
        - code
      properties:
        lago_id:
          type: string
          format: uuid
          description: >-
            Unique identifier for the invoice custom section in the Lago
            application, generated by Lago to ensure record uniqueness within
            the system.
          example: 1a901a90-1a90-1a90-1a90-1a901a901a90
        name:
          type: string
          description: Name of the invoice custom section.
          example: EU Bank Details
        code:
          type: string
          description: >-
            Unique code identifying the invoice custom section for the API
            request.
          example: eu_bank_details
        description:
          type: string
          description: Internal description of the invoice custom section.
          example: This section contains the bank details for EU customers.
        details:
          type: string
          description: The value shown on the invoice PDF.
          example: 'Bank Name: Lago Bank, IBAN: FR7630004000031234567890143'
        display_name:
          type: string
          description: The name of the invoice custom section displayed on the invoice.
          example: 'Bank Details:'
        applied_to_organization:
          type: boolean
          deprecated: true
          description: >-
            This field is deprecated and will be removed in a future version.
            When set to true, it applies the invoice custom section to the
            organization's default billing entity. To apply or remove an invoice
            custom section from any billing entity (including the default one),
            please use the `PUT /billing_entities/:code` endpoint instead.
          example: true
        organization_id:
          type: string
          format: uuid
          description: >-
            Unique identifier for the organization associated with the invoice
            custom section.
          example: 1a901a90-1a90-1a90-1a90-1a901a901a90
        created_at:
          type: string
          format: date-time
          description: Creation date of the tax.
          example: '2023-07-06T14:35:58Z'
  responses:
    Unauthorized:
      description: Unauthorized error
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ApiErrorUnauthorized'
    Forbidden:
      description: Forbidden
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ApiErrorForbidden'
    NotFound:
      description: Not Found error
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ApiErrorNotFound'
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````